<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="959,688" Name="AdvancementButton" PackLocation="right,bottom" PackLocationProp="-065/0001,-080/0001" ScrollExtent="64,65" Size="64,65" UserMovable="true" Visible="false">
<Button Location="10,12" Name="Button" PackLocation="left,top" PackLocationProp="0010/0001,0012/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="42,41" Size="42,41" Style="ButtonStyle"></Button>
<Image Color="#5EFF46" Location="4,5" Name="ButtonGlow" OnShowEffector="ButtonGlowEffector" ScrollExtent="55,57" Size="55,57" SourceRect="47,1,101,58" SourceResource="/images/widgets02.dds"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF80" Name="ButtonStyle" NormalTextColor="#F0D080" RStyleActivated="Button.RStylePressed" RStyleDefault="Button.RStyleNormal" RStyleDisabled="Button.RStyleNormal" RStyleMouseOver="Button.RStyleMouseover" RStyleMouseOverSelected="Button.RStylePressed" RStyleSelected="Button.RStylePressed"/>
<Namespace Name="Button">
<RectangleStyle Center="normal" CenterStretchH="false" CenterStretchV="false" EastStretch="false" Name="RStyleNormal" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="pressed" CenterStretchH="false" CenterStretchV="false" EastStretch="false" Name="RStylePressed" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="mouseover" CenterStretchH="false" CenterStretchV="false" EastStretch="false" Name="RStyleMouseover" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<ImageStyle Filter="true" Name="mouseover">
<ImageFrame Name="image" Source="images/widgets02.dds" SourceRect="2,2,43,44"/>
</ImageStyle>
<ImageStyle Filter="true" Name="pressed">
<ImageFrame Name="image" Source="images/widgets02.dds" SourceRect="2,2,43,44"/>
</ImageStyle>
<ImageStyle Filter="true" Name="normal">
<ImageFrame Name="image" Source="images/widgets02.dds" SourceRect="2,2,43,44"/>
</ImageStyle>
</Namespace>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="-004/0001,-003/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="68,68" Size="68,68"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="1,1" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0001/0001,0001/0001" PackSize="absolute,absolute" PackSizeProp="0004/0001,0004/0001" ScrollExtent="60,61" Size="60,61"/>
</Page>
